//------------------------------------------------------------------------//
// ABOUTDLG.H   Header file for ABOUTDLG.CPP
//------------------------------------------------------------------------//
//
//If ABOUTDLG.H has not already been included in the compile, then,
//                                                                
#ifndef __ABOUTDLG_H

//
//Define the inclusion of PORTSET.H and make all the definitions following
//below in this file
//
#define __ABOUTDLG_H

#include <afxwin.h>        //MFC header file - all MFC apps must use
#include <afxext.h>        //MFC extensions header
#include "ctl3d.h"         //3D control header file for linking ctl3ds.lib


//========================================================================//
// Class CAboutDlg 
//
// Derived from      CDialog
//
// Member functions  
//                   CAbout
//                   OnInitDialog
//
// Remarks           This is the class to manipulate the About dialog                                              
//========================================================================//
class CAboutDlg : public CDialog
{
public:
   CAboutDlg(CWnd* pParentWnd);          //Class constructor
   BOOL OnInitDialog();                  //Initializes dialog
   afx_msg HBRUSH OnCtlColor(CDC* pDC,   //Sets color of company name
                             CWnd* pWnd, 
                             UINT nCtlColor);
   void CAboutDlg::PostNcDestroy();

private:
   CBitmapButton OkButton;   //Variable for manipulating dialog buttons
   CFont* NewFont;
   CBrush BkgndBrush;
DECLARE_MESSAGE_MAP()    
};
   
//
//End of preprocessor directive to include ABOUTDLG.H
//
#endif 
