//------------------------------------------------------------------------//
// MESSAGES.H - This file contains all the character string constants 
//              used messages in the PORTSETC.EXE application.
//              Please see PORTSETC.DEF for more information.
//------------------------------------------------------------------------//

//
//If MESSAGES.H is not already included in the compile then,
//
#ifndef __MESSAGES_H

//
//Define an indicator that MESSAGES.H has been included, and make all the 
//other definitions which follow
//
#define __MESSAGES_H

#define APP_TITLE  "Port Status & Setup"
#define COMPANY_NAME "Synergy Solutions, Inc."
#define MCLIENTDLL_LOAD_ERROR "Couldn't load MCLIENT.DLL from " 
#define CMAPICALL_ADDRESS_ERROR "Error calling function CMApiCall( )."
        
#define ZERO_ACTIVE_SERVERS "Modem Assist found no active modem servers."
#define INVALID_REQUEST  "Invalid function request."
#define RESOURCE_SHORTAGE "A resource/buffer shortage has occurred."
#define UNKNOWN_RESPONSE "Modem Assist Plus returned an unknown value."
#define CONTACT_TECH  "Please contact Synergy Technical Support." 

#define ONLY_ENHANCED_MODE \
        "Modem Assist Plus must be run in Enhanced Mode only."

#define MCLIENTINI_OPEN_ERROR "Couldn't open MCLIENT.INI."
#define RUN_INSTALL  "Please run Modem Assist Plus Install program."
#define SAVE_CHANGES "Would you like to save your changes before exiting?"

#define RESTART_WINDOWS   \
        "Windows will need to be restarted before the changes " \
        "can take affect. Would you like to restart Windows?"

//
//End the conditional defines
//
#endif

