//------------------------------------------------------------------------//
// MSGWND.H   Header file for MSGWND.CPP
//------------------------------------------------------------------------//

//
//If MSGWND.H has not already been included in the compile, then,
//                                                                
#ifndef __MSGWND_H

//
//Define the inclusion of PORTSET.H and make all the definitions following
//below in this file
//
#define __MSGWND_H

#include <afxwin.h>        //MFC header file - all MFC apps must use

//========================================================================//
// Class CMessageWnd 
// 
// Derived From       CFrameWnd
//
// Member Functions   
//       CMessageWnd   constructor
//       TakeDown     destroys the window
//       
// Remarks            Used to create an initial splash window when the 
//                    application is run
//========================================================================//
class CMessageWnd : public CFrameWnd
{
public:
   CMessageWnd();                              //Class constructor
   void TakeDown();                            //Destroys the window
};   
   
//
//End of preprocessor directive to include MSGWND.H
//
#endif 