//------------------------------------------------------------------------//
// MDETAIL.H   Header file for MDETAIL.CPP.
//------------------------------------------------------------------------//

//
//If MDETAIL.H has not already been included in the compile, then,
//                                                                
#ifndef __MDETAIL_H

//
//Define the inclusion of MDETAIL.H and make all the definitions following
//below in this file
//
#define __MDETAIL_H

#include <afxwin.h>     //MFC header file - all MFC apps must use
#include <afxext.h>     //MFC extensions header - CBitmapButton declaration

//========================================================================//
// CMoreDetail class - This class is used to reference the More Detail
//         dialog element. The dialog has a sequence of labels
//         each providing particular MA+ configuration info.
//========================================================================//
class CMoreDetail : public CDialog
{
public: 
   CMoreDetail();                           //Class constructor
   BOOL OnInitDialog();                     //Initializes dialog
   void SetLabels();                        //Set path to MCLIENT.INI
   afx_msg void OnOK();                     //Message response function
private:
   CBitmapButton OkButton;         //Variable for manipulating dialog buttons

DECLARE_MESSAGE_MAP()    
};                                                   

//
//End of preprocessor directive to include MDETAIL.H
//
#endif
